html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 70%;
	color: #333333;
}

.main {
	text-align: left;
	height: 100%;
	width: 754px;
	border-left: solid 12px #ffffff;
	border-right: solid 12px #ffffff;
	background-color: #cbd3e5;
}

.pageBody {
	background-color: #ffffff;
	
	padding-top: 23px;
	padding-bottom: 9px;
}

TD {
	line-height: 1.25em;
}

P {
	margin-top: 1.1em;
	margin-bottom: 1.2em;
}
A:link    {
        text-decoration: none;
        color: #0000FF;
}

A:visited {
        text-decoration: none;
        color: #81a1e8;
}

A:active  {
        color: #81a1e8;
}

A:hover   {
	text-decoration: underline;
        color: #0000FF;
}

A.noHoverAnchor:hover {
  color: #000000;
	text-decoration: none;
}

.contentArea A {
	text-decoration: none;
	color: #274fa8;
}

.contentArea A:visited {
	text-decoration: none;
	color: #81a1e8;
}

.contentArea A:active  {
	color: #81a1e8;
}

.contentArea A:hover   {
	text-decoration: underline;
	color: #274fa8;
}

UL {
	list-style-image: url("/templates/common/images/bullet.gif");
	line-height: 1.25em;
	margin-top: .2em;
	margin-bottom: 1em;
	padding-left: 0px;
	margin-left: 16px;
}
OL {
	line-height: 1.25em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 28px;
}

.linkList {
	list-style-image: url("/templates/common/images/spacer.gif");
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: none;
	color: #274fa8;
}
.linkList li {
	background: url("/templates/common/images/bullet-arrow.gif");
	background-repeat: no-repeat;
	padding-left: 16px;
	margin-bottom: 5px;
}
.linkList a {
	text-decoration: none;
	color: #274fa8;
}
.linkList a:hover {
	text-decoration: underline;
}


form {
	display: inline;
}

.footer {
	color: #ffffff;
	background-color: #2b4b93;
	padding-left: 8px;
	margin-top: 21px;
}
.footer a, .footer a:visited {
	color: #ffffff;
}

.utilityNavBar {
	background-color: #2b4b93;
	text-align: right;
}

.photoBar {
	background-color: #516ba6;
	border-top: solid 1px #ffffff;
	text-align: right;
}

.homeBar {
	border-top: solid 1px #ffffff;
}

#commissionerPhoto {
	position: absolute;
}

.navBar {
	border-top: solid 1px #ffffff;
}

.toolBar {
	background: url("/templates/common/images/dots-h-l.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #eaedf5;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 13px;
}

.search {
	float: right;
	padding-top: 3px;
}

.searchBox {
	border: solid 1px #000066;
	height: 17px;
	width: 144px;
	font-size: 11px;
	font-family: verdana;
	text-align: center;
	color: #333333;
}

.searchButton {
	margin-left: 3px;
}

.homeContentBar {
	margin-top: 18px;
}
.homeLeftColumn {
	padding-right: 8px;
	padding-bottom: 8px;
	width: 235px;
}
.homeCenterColumn {
	padding-left: 14px;
	padding-right: 7px;
	background: url("/templates/common/images/dots-v-d.gif");
	background-position: left;
	background-repeat: repeat-y;
	width: 281px;
}
.homeRightColumn {
	padding-left: 7px;
	padding-right: 4px;
	background: url("/templates/common/images/dots-v-d.gif");
	background-position: left;
	background-repeat: repeat-y;
	width: 180px;
}

H1,
.pageTitle,
.CS_Textblock_Caption {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	color: #000066;
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	background: url("/templates/common/images/header-gradient.gif");
	background-repeat: repeat-y;
}
H2,
H3,
.primaryHeader {
	font-weight: bold;
	line-height: 2.5em;
}
H4,
.secondaryHeader {
	font-weight: bold;
}
H5,
.tertiaryHeader {
	font-weight: normal;
}

.bigTitle {
	display: block;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
	color: #000066;
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}



.arrowLink,
.homeNewsLink {
	display: block;
	background: url("/templates/common/images/bullet-arrow.gif");
	background-repeat: no-repeat;
	padding-left: 14px;
	text-decoration: none;
	padding-bottom: 5px;
	color: #274fa8;
}
.arrowLink:hover,
.homeNewsLink:hover {
	text-decoration: underline;
}
.arrowLink:visited,
.homeNewsLink:visited {
	color: #81a1e8;
}

.moreLink {
	text-decoration: none;
	font-weight: bold;
	color: #990000 !important;
}

.emergencyHeader {
	display: block;
	text-transform: uppercase;
	color: #990000;
	font-weight: bold;
	padding-left: 3px;
	padding-bottom: 2px;
}

.emergencyPhoto {
	margin-top: 7px;
}


.subhead {
	display: block;
	color: #000059;
	font-weight: bold;
}

.spanishHeader,
.hotlinesHeader,
.quicklinksHeader {
	display: block;
	text-transform: uppercase;
	color: #000059;
	font-weight: bold;
	padding-left: 3px;
	padding-bottom: 3px;
}



.onlineServicesBox {
	padding-top: 4px;
	padding-bottom: 9px;
	padding-left: 6px;
	padding-right: 6px;
}

.sectionQuickLinks {
	background-color: #eaedf5;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom: 11px;
}


.breadcrumbs {
	color: #274fa8;
	padding-top: 2px;
	padding-bottom: 11px;
}
.breadcrumbs a {
	color: #274fa8;
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs .current {
	color: #333333;
	font-weight: bold;
}

.subnavColumn {
	padding-bottom: 8px;
	padding-top: 6px;
	background: url("/templates/common/images/dots-v-d.gif");
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 11px;
}
.contentColumn {
	padding-left: 12px;
	padding-right: 12px;
	width: 100%;
}
.rightColumn {
	padding-left: 18px;
	background: url("/templates/common/images/dots-v-d.gif");
	background-position: left;
	background-repeat: repeat-y;
}






.thirdColumnHeader {
	color: #000059;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 4px;
	padding-top: 7px;
}

HR {
	display: block;

	border: none;
	background: #D8D8D8; /* Mac Safari */
	color: #D8D8D8; /* Everyone else */
	

	height: 1px;
	width: 100%;
}

.formField {
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
}

.dottedHR {
	background: url("/templates/common/images/dots-h-l.gif");
}














































.nav1st,
.nav1stOn,
.nav2nd,
.nav2ndOn,
.nav2ndOpen,
.nav3rd,
.nav3rdOn {
	display: block;
	color: #000000 !important;
	text-decoration: none;
}

.nav1st {
	font-weight: bold;
	padding-top: 3px;
	padding-left: 13px;
	margin-bottom: 4px;
}
.nav1stOn {
	font-weight: bold;
	background: url("/templates/common/images/subnav/arrowimg.gif");  
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 13px;
	margin-bottom: 4px;
}
.nav2nd {
	font-weight: normal;
	padding-top: 3px;
	padding-left: 13px;
	margin-bottom: 4px;
}
.nav2ndOn {
	background: url("/templates/common/images/subnav/arrowimg.gif");
	background-repeat: no-repeat;
	font-weight: normal;
	padding-top: 3px;
	padding-left: 13px;
	margin-bottom: 4px;
}
.nav2ndOpen {
	font-weight: normal;
	padding-top: 3px;
	padding-left: 13px;
	margin-bottom: 4px;
}
.nav3rdBox {
	padding-bottom: 3px;
}
.nav3rd {
	font-weight: normal;
	padding-top: 2px;
	padding-left: 25px;
	margin-bottom: 4px;
}
.nav3rdOn {
	background: url("common/images/subnav/arrowimg3rd.gif");
	background-repeat: no-repeat;
	font-weight: normal;
	padding-top: 2px;
	padding-left: 25px;
	margin-bottom: 4px;
	line-height: 11px;
}
.navbarOuter {
	height: 1px;
	background: #999999;
}
.navbarInner {
	height: 1px;
	background: #D6D6D6;
	margin-left: 1px;
}

.wordEmphasis {
	font-weight: bold;
}

.footnote {
	color: #a7a7a7;
}

.image {
	padding-top: 10px;
	padding-right: 10px;
}

.moreLink {
	display: block;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}

.subContent {
	padding-left: 4px;
	padding-right: 4px;
}



.tableHeader TD,
.tableDefault TR TD,
.tableSummary TD {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 10px;
	vertical-align: top;
}

.tableHeader TD {
	color: #000059 !important;
	background-color: #ffffff !important;
	font-weight: bold;
	border-bottom: 1px solid #b8b8b8;
}

.tableDefault TR TD {
	background-color: #f0f0f0;
	border-top: 2px solid #ffffff;
}

.tableSummary TD {
	font-weight: bold;
	background-color: #d1d1d1 !important;
	border-top: 2px solid #ffffff;
}

.backToTop {
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	display: block;
	margin-bottom: 7px;
}

.newsReleaseDate {
	font-weight: normal;
}

.newsMediaCalls {
	font-weight: normal;
}

.newsHeadline {
	padding-top: 15px;
	font-weight: bold;
}

.newsSubheadline {
	padding-top: 15px;
	padding-bottom: 10px;
}

.newsPounds {
	text-align: center;
	padding: 0px;
	width: 100%;
}

.newsCategory {
	font-weight: bold;
	padding-top: 4px;
}

.newsBacktoTop {
	text-align: right;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	padding-top: 4px;
}

.newsSep {
	border: none;
	background: #D8D8D8;
	
	height: 1px;
	width: 100%;
}

.CS_Layout_Table, .CS_Layout_Table tr, .CS_Layout_Table td {
	font-size: 1em;
	padding: 0px !important;
	margin: 0px !important;
}

.CS_Layout_SpacingHeight {
	display: none !important;
}

#printToggle {
	display: none;
	width: 100%;
	margin-bottom: 20px;
}
#printToggle a {
	display: block;
	color: #274fa8;
	text-decoration: none;
	padding-right: 10px;
	padding-top: 5px;
}

.hr {
	background: url("/templates/common/images/dots-h-l.gif");
	background-repeat: repeat-x;
	height: 1px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
}



.sitemapnav1st {
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding-top: 2px;
	margin-bottom: 4px;
	text-transform: uppercase;
}

.sitemapnav2nd {
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding-top: 2px;
	margin-bottom: 4px;
}

.sitemapnav3rdBox {
	padding-bottom: 3px;
}
.sitemapnav3rd {
	display: block;
	text-decoration: none;
	font-weight: normal;
	padding-top: 2px;
	padding-left: 12px;
	margin-bottom: 4px;
	line-height: 11px;
}

.sitemapCell {
	width: 250px;
	padding-right: 10px;
}

.qlLabel {
	padding-top: 8px;
	padding-bottom: 3px;
}

.keymatchKey {
	position: relative;
	padding-top: 10px;
}
.keymatch {
	background-position: right;
	background-image: url("/templates/common/images/icons/key.gif");
	background-repeat: no-repeat;

	background-color: #D9D9D9;
	padding: 5px;
	margin-top: 6px;
	margin-bottom: 6px;
	
}
.keymatch A, .searchLink {
	font-weight: bold;
}

.searchResultItemEven {
	background-color: #F2F2F2;
	margin-top: 6px;
	margin-bottom: 6px;
}
.searchResultItemOdd {
	background-color: #FFFFFF;
	margin-top: 6px;
	margin-bottom: 6px;
}
.searchResultItem {
	padding: 5px;
}
.searchResultItemIndented {
	background: url("/templates/common/images/icons/searcharrow.gif");
	background-repeat: no-repeat !important;
	padding: 5px;
	padding-left: 28px;
}
.searchbox {
	width: 129px;
	height: 14px;
	text-align: center;
	padding: 0px;
	margin-left: 14px;
	margin-right: 2px;
	border: none;
}
.searchboxresults {
	height: 14px;
	width: 150px;
	margin-right: 5px;
	padding-left: 3px;
}
.searchResultsNavContainer {
	margin-top: 12px;
}
.searchResultsNav {
	background-color: #D9D9D9;
	font-weight: bold;
	padding: 3px;
	padding-bottom: 5px;
	margin-top: 2px;
}
.searchResultsNav A {
	font-weight: normal;
}
.searchAdvFieldLabel {
	color: #000066;
	padding-bottom: 2px;
}
.searchAdvFormField {
	width: 187px;
}

